Subject: [Class of 2014] Free Lunch by First Year Experience Friday in W20!

From: Anika Gupta <[email-masked]>
Date: Wed, 2 Feb 2011 16:54:39 -0500

Hello, Class of 2014!

In honor of the beginning of classes and making it happen in 2011, First
Year Experience is providing *free lunch* and conversation for freshmen in
W20-306 on *Friday, *February 4th from *12 PM to 1 PM*.  Sign up by sending
an email to [email-masked]*! See you there :)

Sincerely,

Your Class Council